package com.ho.flow;

import org.apache.commons.lang.StringUtils;

import java.util.Arrays;
import java.util.List;

/**
 * @author fancl
 * @desc:
 * @date 2023/2/5
 */
public class OtherTest {
    public static void main(String[] args) {
        List<String> strList = Arrays.asList("1,2");
        String join = StringUtils.join(strList, ",");
        System.out.println();
    }
}
